Help Lỗi khi cài đặt

Thảo luận trong 'Installation, Upgrade, and Import Support' bắt đầu bởi dawkinit, 10/07/2018 lúc 19:00:34.

  • Google checker:
  1. dawkinit

    dawkinit Thượng Đế

    Tham gia:
    06/05/2017
    Bài viết:
    10
    Đã được thích:
    0
    Điểm thành tích:
    1
    Em bị lỗi như thế này khi cài đặt, mọi thông tin đều đúng cả nhưng mà cài nó báo lỗi này là sao ạ ?
    upload_2018-7-10_18-59-54.png
     
    Tags:
  2. dawkinit

    dawkinit Thượng Đế

    Tham gia:
    06/05/2017
    Bài viết:
    10
    Đã được thích:
    0
    Điểm thành tích:
    1
    Giups em voi @@
     
  3. HungTQ

    HungTQ Thượng Đế

    Tham gia:
    01/03/2016
    Bài viết:
    283
    Đã được thích:
    186
    Điểm thành tích:
    43
    Giới tính:
    Nam
    do host của bạn. các phiên bản xf về sau mình khuyên nên dùng host cpanel
     
  4. PVS

    PVS Cộng Sự Đặc Biệt Thành viên BQT

    Tham gia:
    28/02/2015
    Bài viết:
    9,047
    Đã được thích:
    6,157
    Điểm thành tích:
    113
    Giới tính:
    Nam
    Nghề nghiệp:
    SV
    Nơi ở:
    Huế
    Bạn dùng xampp phải không ?
     
  5. dawkinit

    dawkinit Thượng Đế

    Tham gia:
    06/05/2017
    Bài viết:
    10
    Đã được thích:
    0
    Điểm thành tích:
    1
    Vâng em xài XAMPP mới nhất
     

Chia sẻ trang này

Đang tải...